Fibre Channel (SAN)

Reply
New Contributor
Posts: 2
Registered: ‎10-14-2015

FOS 7.2.1a -> 7.0.2 downgrade

Hey everyone!

I was told by IBM Support to downgrade my current FOS 7.2.1a installed on Brocade 20 port 8Gb SAN Switch Module for IBM BladeCenter to FOS 7.0.2...

Tried to downgrade directly and through 7.1.1 version...

Both attempt failed with the same error : «Cannot download the requested firmware because the firmware doesn't support this platform. Please enter another firmware path.»

Any ideas how can I perform a downgrade?

 

Occasional Contributor
Posts: 8
Registered: ‎11-28-2012

Re: FOS 7.2.1a -> 7.0.2 downgrade

Hi,

 

Besides a possible comaptibility problem.

 

Just proven that a "dirty" directory with non switch files sharing the same directory can cause this message.

If that is the case, create a new clean directory and install the fabric OS files in there, as per manual.

 

and try again.

 

Regards,

 

Ed

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook